
body {
  text-align: center;
  background-image: url(mainback.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #09429c;
  color: white;
  font-family: Verdana;
  margin:0;
  padding:0;

}

        h2 {
            font-size: 32px;
            color: #5e3d0c;
        }

        #score {
            font-size: 28px;
            font-weight: bold;
            margin: 20px 0;
            color: #5e3d0c;
        }
        
        .scoring{
            font-weight: bold;
            position: fixed;
            bottom: 0;
            right:0;
            left:0;
        }

        button {
            width: 400px;
            height: 400px;
            border-radius: 50%;
            display: inline-block;
            cursor: pointer;
            transition: transform 0.1s, box-shadow 0.1s;
            position: relative;
            margin:0 0 0 0;
            justify-content: center;
            background: transparent;
            border: none !important;
            font-size:0;
        }

.thi {
  width: 400px;
}

        
.parent {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

